<!-- The e31x_mimo_xcvr_gps_time_proxy_test application xml file -->
<Application>

  <!-- must be instanced to be used as a slave to gps_time_proxy -->
  <Instance Component="ocpi.core.devices.time_server"/>

  <Instance Component="ocpi.osp.e3xx.cards.e31x_mimo_xcvr_gps_time_proxy">
    <Slave Name="time_server"/>
  </Instance>

</Application>
